Be explicit that these scripts require Python 3
[books.alexwlchan.net] / scripts / add_book.py
index 3a8d6ca..aa2f7fa 100755 (executable)
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 import datetime
 import os